POST https://api.revio.co.za/v2/callback/test/settlement/{settlementId}Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
settlementId | path | string (uuid) | yes |
Request body
| Field | Type | Required | Description |
|---|---|---|---|
paymentId | string (uuid) | no | |
overrideUrl | string | no | |
callbackVersion | CallbackVersion | no | One of: V1, V2 |
Example
curl -X POST https://api.revio.co.za/v2/callback/test/settlement/{settlementId} \
-H 'Authorization: Bearer <YOUR_API_KEY>' \
-H 'Content-Type: application/json'Responses
| Status | Description |
|---|---|
200 | OK |